Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
kwtable Struct Reference

## Data Fields
const char * | name
int | id [2]
enum lex_state_e | state

## Detailed Description

Definition at line 33 of file lex.c.

## Field Documentation

int kwtable::id[2]

Definition at line 33 of file lex.c.

Referenced by parser_yylex().

const char* kwtable::name

Definition at line 33 of file lex.c.

Referenced by if(), and parser_yylex().

enum lex_state_e kwtable::state

Definition at line 33 of file lex.c.

Referenced by parser_yylex().

The documentation for this struct was generated from the following file:

- lex.c